Subject: Re: FVWM: Short keys problem

From: Dominik Vogt <[email-masked]>
Date: Mon, 3 Jun 2002 18:18:06 +0200

On Sun, Apr 21, 2002 at 05:42:09PM +0200, Denis Prost wrote:
> Hi all,
> 
> I'm using fvwm 2.4.6 on my Linux box.
> 
> Here's what I have in my config file :
> 
> ---------------
> 
> Style * NoIcon
> 
> AddToFunc MyIconifyAll
> + I All (!sticky) Iconify true
> 
> key a A MS MyIconifyAll
> 
> --------------
> 
> When I press Alt+Shift+a, all my non sticky windows are iconified (i.e every 
> window but my gnome panel), that's OK, but then, all my fvwm short keys do 
> not work anymore (for example Alt+Tab does nothing). I've got to deiconify 
> one window with my mouse on the gnome taskbar, and then the short keys are 
> back again.

I see.  I finally got around looking after this problem.  The good
news is that it's already fixed in the latest code of the stable
branch.  Expect the 2.4.8 release within a week.

Bye

Dominik ^_^  ^_^

 --
Dominik Vogt, [email-masked]
Reply-To: [email-masked]
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].